/*
Theme Name:     Zaltimbanq' Zirkus
Description:    Look and Structure for Zaltimbanq' Zirkus Online
Version:        3.0.1333
Author:         Michael and Pirenko
Author URI:     http://www.enja.fi
Template:       hook
*/
#portfolio_single_page .hk_ins .centerized_child .grid_single_title {
background:transparent;
}
html .dcwss.dc-wall.modern.light .stream li {
    -webkit-box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14), 0 3px 1px -2px rgba(0,0,0,0.12), 0 1px 5px 0 rgba(0,0,0,0.2);
    box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14), 0 3px 1px -2px rgba(0,0,0,0.12), 0 1px 5px 0 rgba(0,0,0,0.2);
	font-family: inherit;
	text-align: left;
}
html .dcwss.dc-wall.modern .stream li .section-share {
	float: left; 
	margin: 0px 0px 20px 20px;
}
html .dcwss.dc-wall.modern .twitter-text {
	margin-bottom:20px;
}